Subject: bug#33043: [PATCH v1 1/1] Support for the truncation of displayed URLs

From: David Edmondson <[email-masked]>
Date: Mon, 29 Oct 2018 16:01:04 +0000

On Sunday, 2018-10-28 at 03:14:39 +00, Basil L. Contovounesios wrote:

> I attach two patches.  The first comprises David's original patch, but
> with an added :version tag and reworded commit message.  The second
> switches to reusing url-truncate-url-for-viewing.  WDYT?

It would be simpler just to smash them together. I don't care about the
credit or anything.

dme.
-- 
Hello? Is anybody home? Well, you don't know me, but I know you.